<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>CompasRond</Name>
<File>custom/CompasRond.tga</File>
</Texture>
<Texture>
<Name>CompasRondBG</Name>
<File>custom/CompasRondBG.tga</File>
</Texture>

<!--BOUSSOLE-->

<StatusIconTemplate>
<Name>compass_status_icon</Name>
<TextureName>CompasRond</TextureName>
<TextureStart><X>0</X><Y>0</Y></TextureStart>
<Width>64</Width>
<Height>64</Height>
<MaxLevels>32</MaxLevels>
<Horizontal>true</Horizontal>
</StatusIconTemplate>

<StatusIconTemplate>
<Name>compass_outer</Name>
<TextureName>CompasRondBG</TextureName>
<TextureStart><X>0</X><Y>0</Y></TextureStart>
<Width>64</Width>
<Height>64</Height>
<MaxLevels>2</MaxLevels>
<Horizontal>false</Horizontal>
</StatusIconTemplate>

<WindowTemplate>
<Name>compass</Name>
<WindowId>Compass</WindowId>
<Width>64</Width>
<Height>64</Height>

<StatusIconDef>
<Position><X>0</X><Y>0</Y></Position>
<TemplateName>compass_status_icon</TemplateName>
<AdapterName>compass_heading</AdapterName>
</StatusIconDef>

<StatusIconDef>
<Position><X>1</X><Y>1</Y></Position>
<TemplateName>compass_outer</TemplateName>
</StatusIconDef>

<!--Boutonsinvisibles-->

<InvisibleButtonDef>
<Position><X>18</X><Y>18</Y></Position>
<onClickEvent>Face</onClickEvent>
<Width>28</Width>
<Height>28</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>18</X><Y>0</Y></Position>
<onClickEvent>Stick</onClickEvent>
<Width>28</Width>
<Height>14</Height>
</InvisibleButtonDef>

</WindowTemplate>
</Root_Element>